@charset "utf-8";

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
 
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background-color:transparent;
}
 
 
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
 
nav ul {
    list-style:none;
}
 
blockquote, q {
    quotes:none;
}
 
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
 
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
 
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
 
/* change colours to suit your needs */

 
table {
    border-collapse:collapse;
    border-spacing:0;
}
 
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
img{vertical-align: bottom;}

@font-face {
    font-family: 'axis';
    font-weight: 100;
    src: url('../font/axisstd-ultralight.eot');
    src: url('../font/axisstd-ultralight.eot?#iefix') format('embedded-opentype'), url('../font/axisstd-ultralight.woff') format('woff'), url('../font/axisstd-ultralight.otf') format('truetype');
}

@font-face {
    font-family: 'axis';
    font-weight: 300;
    src: url('../font/axisstd-extralight.eot');
    src: url('../font/axisstd-extralight.eot?#iefix') format('embedded-opentype'), url('../font/axisstd-extralight.woff') format('woff'), url('../font/axisstd-extralight.otf') format('truetype');
}

@font-face {
    font-family: 'axis';
    font-weight: 300;
    src: url('../font/axisstd-light.eot');
    src: url('../font/axisstd-light.eot?#iefix') format('embedded-opentype'), url('../font/axisstd-light.woff') format('woff'), url('../font/axisstd-light.otf') format('truetype');
}

@font-face {
    font-family: 'axis';
    font-weight: 400;
    src: url('../font/axisstd-regular.eot');
    src: url('../font/axisstd-regular.eot?#iefix') format('embedded-opentype'), url('../font/axisstd-regular.woff') format('woff'), url('../font/axisstd-regular.otf') format('truetype');
}

@font-face {
    font-family: 'axis';
    font-weight: 500;
    src: url('../font/axisstd-medium.eot');
    src: url('../font/axisstd-medium.eot?#iefix') format('embedded-opentype'), url('../font/axisstd-medium.woff') format('woff'), url('../font/axisstd-medium.otf') format('truetype');
}

@font-face {
    font-family: 'axis';
    font-weight: 600;
    src: url('../font/axisstd-bold.eot');
    src: url('../font/axisstd-bold.eot?#iefix') format('embedded-opentype'), url('../font/axisstd-bold.woff') format('woff'), url('../font/axisstd-bold.otf') format('truetype');
}

@font-face {
    font-family: 'axis';
    font-weight: 700;
    src: url('../font/axisstd-heavy.eot');
    src: url('../font/axisstd-heavy.eot?#iefix') format('embedded-opentype'), url('../font/axisstd-heavy.woff') format('woff'), url('../font/axisstd-heavy.otf') format('truetype');
}

@font-face {
  font-family: 'Gotham';
  src: url('../font/GOTHMLCD.TTF');
}
@font-face {
  font-family: 'Gotham-XLight';
  src: url('../font/GOTHMXLT.TTF');
}
@font-face {
  font-family: 'Gotham-Light';
  src: url('../font/GOTHMLIG.TTF');
}
@font-face {
  font-family: 'Gotham-Bold';
  src: url('../font/GOTHMBCD.TTF');
}
@font-face {
  font-family: 'Gotham-Book';
  src: url('../font/GOTHMZCD.TTF');
}

@font-face {
  font-family: 'DIN';
  src: url('../font/DINLightAlternate.TTF');
}

/* 
 Share Style [ 
----------------------------------------------------------- */  
html,body{width: 100%;}
body {  
    font-family: 'axis', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic',  'Meiryo UI', 'メイリオ', Meiryo, sans-serif;
    font-size:100%; 
    letter-spacing: 1px;
    line-height:1.5;
    color: #000;
}
html {overflow-y:scroll;}

.clearfix:after{
    content: "";
    display: block;
    clear: both;
}

*, *:before, *:after {
  box-sizing: border-box;
}

a:hover,img:hover{opacity:1;}

.sp-header,.header h2,.header-menu{display: none;}
/* 
 header [ 
----------------------------------------------------------- */  
.header{
    height:123px;
    padding-top: 69px;
    position:relative;
    padding-bottom: 2px;
}
.header h1{
    position: absolute;
    top:10px;
    left:50%;
    margin-left: -50px;
    z-index:10;
}
.nav{
    background-color: #de1780;
    background-image: url(http://beq.sakura.ne.jp/stela/img/header/bg_nav.png),url(http://beq.sakura.ne.jp/stela/img/header/nav_stela.jpg);
    background-position: 0 0,top 0 left 50% ;
    background-repeat: repeat-x,no-repeat;
    height:52px;
    width: 100%;
}

.nav ul{
    width: 1050px;
    margin: 0 auto;
}
.nav ul li{
    background: url(http://beq.sakura.ne.jp/stela/img/header/nav_slash.png) top right no-repeat;
    color:#FFF;
    float: left;
    font-size:11px;
    height:53px;
    letter-spacing: 0.5px;
    line-height: 18px;
    padding: 8px 35px 0 20px;
    text-align: center;
}
.nav ul li span{
    font-family: 'Gotham-Bold';
    font-size:24px;
}

.nav ul li:nth-of-type(4){margin-right: 140px;}
.nav ul li:nth-of-type(4),.nav ul li:nth-of-type(8){
    background: none;
    padding-right: 20px;
}
.nav ul li:nth-of-type(8){
    padding: 8px 20px 0 15px;
}

.nav ul li a{transition:.3s;display: block;}
.nav ul li a:link,.nav ul li a:visited{color:#FFF;}
.nav ul li a:hover{opacity:.8;}

.hero-image{
    width: 100%;
    height:772px;
    overflow: hidden;
    position:relative;
}
.hero-image .image img,
.hero-image .image div,
.hero-image .image li{
    min-height:772px !important;
}

.hero-image .text{
    position:absolute;
    top:120px;
    left:55%;
    transform:translateX(-50%);
    z-index:999;
}

.hero-image .text h2,.hero-image .text h3{
    color:#FFF;
    font-weight: 300;
    float: left;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-orientation: upright;
}

.hero-image .text h2{
    font-size:48px;
    letter-spacing: 3px;
    line-height: 72px;
}
.hero-image .text h3{
    font-size:24px;
    letter-spacing: 4px;
    line-height: 36px;
    padding-top: 12px;
    padding-left: 16px;
}

/* 
 contents [ 
----------------------------------------------------------- */  
.topics-block{margin-bottom: 80px;}
.topics-block .left,.topics-block .center,.topics-block .right{
    float: left;
    border: 3px solid #de1480;
    height:400px;
    padding-top: 28px;
    position:relative;
}
.topics-block .left{
    border-right: 0;
    width: 33.3%;
}

.topics-block .center{
    background-image: url(http://beq.sakura.ne.jp/stela/img/index/bg_ranking_upper.png),url(http://beq.sakura.ne.jp/stela/img/index/bg_ranking_lower.png),url(http://beq.sakura.ne.jp/stela/img/index/bg_ranking.jpg);
    background-position: top left,bottom left,0 0;
    background-repeat: no-repeat;
    -webkit-background-size: 100%,100%,100% 100%;
    background-size: 100%,100%,100% 100%;
    color:#FFF;
    width: 33.4%;
}
.topics-block .right{
    border-left: 0;
    width: 33.3%;
}

.topics-block h2{
    font-size:48px;
    font-family: 'Gotham-Book';
    font-weight: 400;
    line-height: 1;
    text-align: center;
    margin-bottom: 20px;
}
.topics-block .text{
    font-weight: 300;
    font-size:12px;
    text-align: center;
}
.topics-block .text.date{
    font-size:14px;
    font-family: 'Oswald';
    margin-bottom: 16px;
}

.topics-block .center p{color:#FFF;}
.topics-block .center p.date{
    font-size:12px;
    font-weight: 400;
    margin-bottom: 0;
    padding-top: 4px;
}

.rank{
    font-size:18px;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 10px;
    text-align: center;
}
.rank span{
    font-size:90px;
    font-family: 'Gotham-Book';
    font-weight: 400;
    line-height: 1;
    margin-right: -10px;
    vertical-align: -1px;
}

.points{
    font-size:12px;
    font-weight: 300;
    line-height: 16px;
    text-align: center;
}
.points span{
    font-size:18px;
    font-family: 'Oswald';
    font-weight: 300;
    vertical-align: -2px;
    padding-left: 4px;
    letter-spacing: 0;
}

.ranking-more{
    background: url(http://beq.sakura.ne.jp/stela/img/share/arrow-right.png) top 2px right 0 no-repeat;
    font-size:16px;
    font-family: 'Oswald';
    font-weight: 300;
    line-height: 1;
    padding-right: 16px;
    position: absolute;
    left:50%;
    bottom:30px;
    transform:translateX(-50%);
}

.tab-ranking{
    border: 1px solid #FFF;
    width: 180px;
    margin: 0 auto 16px;
}
.tab-ranking li{
    cursor:pointer;
    float: left;
    font-size:12px;
    font-weight: 300;
    width: 50%;
    line-height: 28px;
    text-align: center;
}
.tab-ranking li.select{
    background: #FFF;
    color:#de1480;
}

.disnon{display: none;}

.ranking-more a:link,.ranking-more a:visited{
    color:#FFF;
}
.ranking-more a:hover{opacity:.8;}

.match-box{
    width: 280px;
    height:100px;
    margin: 0 auto 20px;
    position:relative;
    padding:30px 75px;
}

.left-team{
    position:absolute;
    left:0;
    top:0;
    width: 280px;
}
.right-team{
    position:absolute;
    right:0;
    bottom:0;
    width: 280px;
}

.left-team p,.right-team p{
    font-size:10px;
    font-weight: 300;
    line-height: 1;
}

.left-team .image{
    float: left;
    width: 70px;
}
.right-team .image{
    float: right;
    width: 70px;
    text-align: right;
}
.right-team p.team-name{
    text-align: right;
    position:absolute;
    bottom:0;
    right:75px;
}

.versus{
    font-size:36px;
    font-family: 'Gotham-Book';
    font-weight: 400;
    line-height: 40px;
    text-align: center;
}


.match-box .left-num,.match-box .center-num,.match-box .right-num{
    float: left;
    font-family: 'Gotham-Book';
    font-weight: 400;
}
.match-box .left-num,.match-box .right-num{
    font-size:36px;
    line-height: 40px;
    width: 40px;
}
.match-box .right-num{text-align: right;}

.match-box .center-num{
    font-size:18px;
    line-height: 20px;
    width: 50px;
}
.match-box .center-num .center-left,.match-box .center-num .center-right{
    float: left;
    width:50%;
    text-align: center;
}

.stadium{
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    font-size:11px;
    font-weight: 300;
    text-align: center;
    width: 190px;
    margin: 0 auto;
    line-height: 24px;
}

.past-result,.more-schedule{
    border-bottom: 1px solid #000;
    font-size:18px;
    font-family: 'Gotham-Book';
    font-weight: 400;
    line-height: 1;
    position: absolute;
    right:16px;
    bottom:24px;
    padding-bottom: 2px;
}
/*.more-schedule{
    font-size:18px;
    font-family: 'Gotham-Book';
    font-weight: 400;
    padding-bottom: 2px;
}*/

.past-result a:link,.past-result a:visited,
.more-schedule a:link,.more-schedule a:visited{
    color:#de1480;
    font-weight: 300;
}
.past-result a:hover,.more-schedule a:hover{opacity:.8;}

/* news-block */
.news-block{
    width: 1040px;
    margin: 0 auto 80px;
}
h2.news-block {
    font-size:48px;
    font-family: 'Gotham-Book';
    font-weight: 400;
    line-height: 1;
    margin-bottom: 20px;
}

.b-tab_navigation:after{
    content: "";
    display: block;
    clear: both;
}
.news-tab li,.b-tab_navigation li{
    background: #f6f6f6;
    cursor:pointer;
    font-size:11px;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 120px;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
}
.b-tab_navigation{
    text-align: left!important;
    /*margin-bottom: 10px;*/
}

.c-hr{
    border-top:1px solid #f6f6f6;
    margin:20px 0;
}
.b-tab_navigation li a{
    background: #f6f6f6;
    display: inline-block;
    width: 120px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    padding:0;
}
.news-tab .active,.-active　a,.b-tab_navigation li.-active a,
.b-tab_navigation li a:hover{
    background: #de1480!important;
    color:#FFF!important;
    padding:0;
}
.b-tab_contents{
    padding-top:0;
}
.news-tablist,#news-list .b-tab_contents{
    background: url(http://beq.sakura.ne.jp/stela/img/share/bg_contents.png) right 0 top 150px no-repeat;
    /*border-top:1px solid #f6f6f6 ;*/
}

.news-tabblock{
    border-bottom: 1px solid #f6f6f6;
    padding: 20px 0;
}
.news-tabblock:first-of-type{border-top:1px solid #f6f6f6 ;}
.news-tabblock .date,.webfont10{
    font-family: 'Oswald';
    font-weight: 300;
    font-size:16px;
    float: left;
    line-height: 24px;
    width: 100px;
}
.news-tabblock .tag{
    background: #f6f6f6;
    font-size:10px;
    font-weight: 300;
    float: left;
    width: 110px;
    height:24px;
    line-height: 24px;
    text-align: center;
    margin-right: 16px;
}
.news-tabblock .text{
    font-size:14px;
    font-weight: 300;
    float: left;
}
.b-tab_contents a:link,.b-tab_contents a:visited,
#sub-report a:link,#sub-report a:visited{
    color:#333;
    font-size:14px;
    font-weight: 300;
}
.b-tab_contents a:hover,
.news-tabblock .text a:hover,
#sub-report a:hover{text-decoration:underline;}

/* social-block */
.social-block{
    width: 1040px;
    margin: 0 auto 80px;
}
.social-block h2{
    float: left;
    font-size:48px;
    font-family: 'Gotham-Book';
    font-weight: 400;
    line-height: 1;
    margin-bottom: 20px;
}

.sns-list{
    float: right;
    padding-top: 12px;
}
.sns-list li{
    float: left;
    margin-right: 15px;
}
.sns-list li:last-of-type{margin-right: 0;}
.sns-list li:hover{opacity:.8;}

.sns-insta-wrap{
    background: #cccccc;
    float: left;
    padding: 20px;
    width: 500px;
    margin-right: 40px;
}
.sns-twitter-wrap{
    background: #cceefb;
    float: left;
    padding: 20px;
    width: 500px;
}
.sns-wrap img{
    float: left;
    margin-bottom: 20px;
}

.sns-wrap .share-btn{
    float: right;
    font-size:18px;
    font-family: 'Gotham-Book';
    font-weight: 400;
    line-height: 1;
    padding-top: 14px;
}
.sns-wrap .share-btn a:link,.sns-wrap .share-btn a:visited{color:#000;}
.sns-wrap .inner{
    background: #FFF;
    height:460px;
}

.sns-insta-wrap .inner img{margin-bottom: 0; }

.sns-insta-wrap .inner li{
    float: left;
    width: 150px;
    margin-right: 5px;
    margin-bottom: 5px;
}
.sns-insta-wrap .inner li:nth-of-type(3n){margin-right: 0;}
.sns-insta-wrap .inner li:nth-of-type(7),.sns-insta-wrap .inner li:nth-of-type(8),
.sns-insta-wrap .inner li:nth-of-type(9){margin-bottom: 0;}

.sns-insta-wrap .inner li img{width: 100%;transition:.3s;}

.sns-insta-wrap .inner li img:hover{opacity:.8;}

a.twitter-timeline{
    width:460px;
    height:460px;
}

/* three-block */
.three-block .square-block{
    float: left;
    width: 33.3333%;
    position:relative;
}
.three-block .square-block .bg-image img{
    width: 100%;
}

.three-block .square-inner{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
}
.square-inner h2{
    font-size:48px;
    font-family: 'Gotham-Book';
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 1;
}

.three-block .square-inner h2{
    color:#de1480;
    margin-bottom: 40px;
    text-align: center;
}

@media screen and (min-width:960px) and ( max-width:1200px) {
    .three-block .square-inner h2{
        color:#de1480;
        margin-bottom: 20px;
        text-align: center;
    }    
}

.stadium-box{
    background: rgba(0,0,0,.3);
    width:320px;
    height:100px;
    text-align: center;
}
.stadium-box:hover{
    background: rgba(222,20,128,.7);
}
.stadium-box:first-of-type{margin-bottom: 20px;}
.stadium-box:last-of-type{margin-bottom: 49px;}
@media screen and (min-width:960px) and ( max-width:1200px) {
    .stadium-box{
        background: rgba(0,0,0,.3);
        width:300px;
        height:100px;
        text-align: center;
    }
    .stadium-box:last-of-type{margin-bottom: 19px;}
}
.stadium-box a{
    display: block;
    padding-top: 14px;
    height:100px;
}
.stadium-box h3{
    color:#FFF;
    font-size:14px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
}
.stadium-box p{
    color:#FFF;
    font-size:12px;
    font-weight: 300;
    line-height: 24px;
}

.square-slide-wrap{position:relative;}
.square-slide-wrap h2{
    font-size:48px;
    font-family: 'Gotham-Book';
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 1;
    position:absolute;
    top: 50%;
    right:24px;
    height:357px;
    transform:translateY(-50%);
}

@media screen and (min-width:960px) and ( max-width:1200px) {
    .square-slide-wrap h2{
        font-size:48px;
        font-family: 'Gotham-Book';
        font-weight: 400;
        letter-spacing: 0.5px;
        line-height: 1;
        position:absolute;
        top: 50%;
        right:24px;
        height:307px;
        transform:translateY(-50%);
    }    
}

.square-spblog{display: none;}

.concept-block{border: 3px solid #de1480;}
.square-slide{
    position:absolute;
    left:0;
    top:0;
    width: 100%;
}
.square-slide img{width: 100%;}

.square-blog{
    position:absolute;
    left:0;
    bottom:0;
    width: 100%;
}
.square-blog img.blog-image{width: 100%;}

.square-blog-inner{
    position:relative;
}
.click-here{
    position:absolute;
    right:-30px;
    top:-50px;
    z-index:10;
    transition:.3s;
}

.square-blog-inner img:hover{opacity:.8;}


.square-concept{
    width: 264px;
}
.concept-box{
    float: right;
    width: 72px;
    margin-left: 24px;
}
.concept-box:last-of-type{margin-left: 0;padding-left: 20px;}
.concept-box h3{
    color:#de1480;
    font-size:24px;
    font-family: 'Oswald';
    font-weight: 400;
    line-height: 1;
    margin-bottom: 20px;
    text-align: center;
}
.concept-box p{
    color:#de1480;
    font-size:14px;
    font-weight: 300;
    line-height: 24px;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-orientation: upright;
}
.concept-box p span{font-weight: 400;}

@media screen and (min-width:960px) and ( max-width:1200px) {
    .concept-box p{
        color:#de1480;
        font-size:12px;
        font-weight: 300;
        line-height: 24px;
        -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        text-orientation: upright;
    }   
}

/* four-block */
.four-block{
    margin-bottom: 40px;
}
.four-block .square-block{
    float: left;
    width: 25%;
    position:relative;
}
.four-block .square-block .bg-image img{
    width: 100%;
}

.square-school{
    background: url(http://beq.sakura.ne.jp/stela/img/index/bg_school.jpg) bottom 0 left 0 no-repeat;
    -webkit-background-size: 100%;
    background-size: 100%;
}

.square-school .square-inner{
    position:absolute;
    right:5%;
    top:45%;
    transform:translateY(-50%);
}

.square-school h2{
    font-size:48px;
    font-family: 'Gotham-Book';
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 1;
    margin-bottom: 16px;
    text-align: right;
}
.square-school p{
    font-size:12px;
    font-weight: 300;
    line-height: 24px;
    text-align: right;
    margin-bottom: 48px;
}

.square-school p span{display: block;}
@media screen and (min-width:960px) and ( max-width:1200px) {
    .square-school p{
        font-size:10px;
        font-weight: 300;
        letter-spacing: 0.5px;
        line-height: 20px;
        text-align: right;
        margin-bottom: 30px;
    } 
}
.school-btn{
    background: #000;
    font-size:14px;
    font-family: 'Oswald';
    font-weight: 300;
    float: right;
    width: 120px;
    height:30px;
    line-height: 30px;
    text-align: center;
}
.school-btn a{display: block;transition:.3s;}
.school-btn a:link,.school-btn a:visited{color:#FFF;}
.school-btn a:hover{opacity: .8;}

.square-member{
    color:#FFF;
    text-align: center;
}

.square-member .square-inner{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    width: 200px;
    z-index:10;
}
.square-member h2{
    font-size:36px;
    font-family: 'Oswald';
    font-weight: 300;
    line-height: 45px;
}
.square-member h3{
    font-size:14px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 12px;
}
.square-member h4{
    font-size:36px;
    font-family: 'Oswald';
    font-weight: 300;
    line-height: 38px;
    margin-bottom: 16px;
}
.circle-relative{position:relative;}
.circle-left{
    position:absolute;
    left:-70px;
    bottom:-24px;
    z-index:10;
}
.circle-right{
    position:absolute;
    right:-74px;
    bottom:-48px;
    z-index:10;
}

@media screen and (min-width:960px) and ( max-width:1200px) {
    .circle-left{
        position:absolute;
        left:-40px;
        bottom:-24px;
        z-index:10;
    }
    .circle-left img{width: 80%;}
    .circle-right{
        position:absolute;
        right:-44px;
        bottom:-32px;
        z-index:10;
    }
    .circle-right img{width: 80%;}
}

.square-goods .camera_wrap{
    position:absolute;
    left:0;
    bottom:0;
    text-align: center;
    width: 100%;
    height:60% !important;
}
.square-goods .square-inner h2{
    position:absolute;
    left:50%;
    top:45%;
    height:238px;
    width: 260px;
    transform:translateY(-50%);
    margin-left: -130px;
    text-align: center;
}

@media screen and (min-width:960px) and ( max-width:1200px) {
    .square-goods .square-inner h2{
        position:absolute;
        left:50%;
        top:45%;
        height:204px;
        width: 260px;
        transform:translateY(-50%);
        margin-left: -130px;
        text-align: center;
    }
}

.square-ticket .square-inner{
    position:absolute;
    left:5%;
    top:45%;
    transform:translateY(-50%);
}

.square-ticket h2{
    color:#FFF;
    font-size:48px;
    font-family: 'Gotham-Book';
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 1;
    margin-bottom: 16px;
}
.square-ticket p{
    color:#FFF;
    font-size:14px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 96px;
}
.square-ticket p span{display:block;}

@media screen and (min-width:960px) and ( max-width:1200px) {
    .square-ticket p{
        color:#FFF;
        font-size:12px;
        font-weight: 300;
        line-height: 20px;
        height:110px;
        margin-bottom: 0;   
    }
}
.ticket-btn{
    border: 1px solid #FFF;
    font-size:14px;
    font-family: 'Oswald';
    font-weight: 300;
    width: 120px;
    height:30px;
    line-height: 30px;
    text-align: center;
}
.ticket-btn a{display: block;transition:.3s;}
.ticket-btn a:link,.ticket-btn a:visited{color:#FFF;}
.ticket-btn a:hover{opacity: .8;}

/* contents-banner */
.contents-banner{
    width: 1000px;
    margin: 0 auto 40px;
}
.contents-banner li{
    float: left;
    width: 320px;
    margin-right:20px;
}
.contents-banner li:nth-of-type(2){
    width:326px;
    margin-right:14px;
}
.contents-banner li:last-of-type{margin-right: 0;}
.contents-banner li img{width: 100%;}

.contents-banner li a{transition:.3s;}
.contents-banner li a:hover{opacity: .8;}


/* link-block */
.link-block{
    width: 1040px;
    margin: 0 auto 80px;
}
.link-block h2{
    font-size:18px;
    font-family: 'Oswald';
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 40px;
    text-align: center;
}

.link-upper{
    padding: 0 60px;
    margin-bottom: 30px;
}
.link-upper li{
    float: left;
    margin-right: 10px;
    transition:.3s;
}
.link-upper li:last-of-type{margin-right: 0;}
.link-upper li:hover{opacity:.8;}

.link-lower{
    padding: 0 63px;
    margin-bottom: 20px;
}
.link-lower li{
    float: left;
    margin-right: 10px;
    transition:.3s;
}
.link-lower li:last-of-type{margin-right: 0;}
.link-lower li:hover{opacity:.8;}

.link-btn{
    background: #666666;
    float: right;
    font-size:14px;
    font-family: 'Oswald';
    font-weight: 400;
    width: 100px;
    height:60px;
    line-height: 60px;
    text-align: center;
}
.link-btn a{
    display: block;
    transition:.3s;
}
.link-btn a:link,.link-btn a:visited{color:#FFF;}
.link-btn a:hover{opacity:.8;}
/* 
 footer [ 
----------------------------------------------------------- */  
.footer{
    background: #2b2b2b;
}
.footer-inner{
    width: 900px;
    margin: 0 auto;
    padding: 25px 0;
}
.footer-inner li{
    float: left;
    margin-right: 10px;
    transition:.3s;
}
.footer-inner li:last-of-type{margin-right: 0;}
.footer-inner li:hover{opacity:.8;}

.small-wrap{
    background: #000;
    color:#FFF;
    font-size:12px;
    font-family: 'Oswald';
    font-weight: 300;
    line-height: 1;
    padding-top: 30px;
    padding-bottom: 20px;
    text-align: center;
}
/* 
 text Style [ 
----------------------------------------------------------- */  
p{
    color: #000;
    font-size: 14px;
    line-height: 1.7;
}

.T10{font-size: 10px;}
.T12{font-size: 12px;}
.T13{font-size: 13px;}
.T14{font-size: 14px;}
.T16{font-size: 16px;}
.T18{font-size: 18px;}
.T20{font-size: 20px;}
.T24{font-size: 24px;}

.bold{font-weight: bold;}
.normal{font-weight: normal;}

.pink{color:#de1480;}
.white{color:#FFF;}
/* 
 Share Style [ 
----------------------------------------------------------- */  
.clearfix{
    overflow:hidden;
    zoom: 1;
}

.nega10{margin-top: -10px;}
.top5{margin-top: 5px;}
.top10{margin-top: 10px;}
.top20{margin-top: 20px;}
.top30{margin-top: 30px;}
.top40{margin-top: 40px;}
.under5{margin-bottom: 5px;}
.under10{margin-bottom: 10px;}
.under15{margin-bottom: 15px;}
.under20{margin-bottom:20px;}
.under30{margin-bottom: 30px;}
.under40{margin-bottom: 40px;}
.under50{margin-bottom: 50px;}
.under60{margin-bottom: 60px;}
.under70{margin-bottom: 70px;}
.under80{margin-bottom: 80px;}
.under90{margin-bottom: 90px;}
.under100{margin-bottom: 100px;}
.under110{margin-bottom: 110px;}

.under24{margin-bottom: 24px;}


.pl0{padding-left: 0px;}
.pl10{padding-left: 10px;}
.pl15{padding-left: 15px;}
.pr15{padding-right: 15px;}
.pt15{padding-top: 15px;}
.mr15{margin-right: 15px;}
.mr25{margin-right: 25px;}
.mr0{margin-right: 0;}
.ml15{margin-left: 15px;}




.FL{float: left;}
.FR{float: right;}
.CB{clear: both;}
.po_r{position: relative;}
.display_b{display: block;}
.lh0{line-height: 0;}
.lh1{line-height: 1;}
.lh1_8{line-height: 1.7;}
.lh2{line-height: 2;}
.tac{text-align: center;}
.tar{text-align: right;}
.va_middle{vertical-align: middle;}
.l_spacing2{letter-spacing: 2px}
.l_spacing1{letter-spacing: 1px}
.l_spacing05{letter-spacing: 0.5px}
.cursor_p{cursor: pointer;}


li {list-style-type:none;}
address {font-style:normal;}  
img{
    border:0;
    line-height: 0;
}  
hr{
    background: #5a5a5b;
    border: 0;
    height: 1px;
    margin: 0;
    padding: 0;
}

/* 
 Link Color [ 
----------------------------------------------------------- */ 


a:link { text-decoration:none;}
a:visited{ text-decoration:none;}  
a:hover{ text-decoration:none;}
a:active { text-decoration:none;}




#h1 {
	display: none;	
}
#header_01 img {
    vertical-align: unset;
}



.b-megamenu_contents {
    left: unset;
    width: auto;
}
.megamenu-list>li>.b-megamenu_navigation>.c-megamenu-icon_allow {
    display: none;
}
.megamenu-list>li>.b-megamenu_navigation.-under {
    line-height: 1.3;
    padding: 0.3em 1.85em 0.6em;
    letter-spacing: -0.01em;
}

.megamenu-list li {
	text-align: center;	
	list-style: none;
	font-size: 12px;
}
.megamenu-list li span {
    font-family: 'Gotham-Bold';
    font-size: 22px;
    letter-spacing: 0.05em;
}
.megamenu-list .c-list-sign {
    list-style-type: disc;
    margin-left: 0;
}
.megamenu-list .b-megamenu_contents .column:first-child {
    padding: 2em;
}
.megamenu-list .c-list-sign li {
    text-align: left;
    font-size:14px;
    line-height: 3.4;
}

.megamenu-list>li>.b-megamenu_navigation {
    color: #fff;
}
.megamenu-list>li>.b-megamenu_navigation.-active{
	background-color:rgba(255, 255, 255, 0.2);
}

.b-megamenu_contents {
    background-color: rgba(231, 120, 182, 0.95);
}



@media screen and (max-width:1290px){
.b-megamenu_contents {
    width: 100%;
    left:0;
}
.megamenu-list>li>.b-megamenu_navigation.-under {
    padding: 0.3em 1.5vw 0.6em;
}
.megamenu-list .c-list-sign li {
    text-align: center;
}
}	







